RubyGems Navigation menu

waveapps 0.1.6

WaveApps GraphQL API Ruby DSL

Versies:

  1. 0.1.7 - May 11, 2020 (13 KB)
  2. 0.1.6 - May 10, 2020 (12,5 KB)
  3. 0.1.5 - May 10, 2020 (12,5 KB)
  4. 0.1.4 - May 09, 2020 (11,5 KB)
  5. 0.1.3 - May 09, 2020 (6,5 KB)
Toon alle versies (8 totaal)

Runtime afhankelijkheden (1):

Development afhankelijkheden (3):

  • bundler ~> 1.17
  • rake ~> 10.0
  • rspec ~> 3.0
  • Eigenaren:

    Pushed by:

    Authors:

    • Hannah Masila

    SHA 256 checksum:

    150c6aaaab2560649ffb6f18788a172fbdc20e4d1fa77d6de4601474725018c0

    Total downloads 6.920

    Voor deze versie 855

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: